@layer reset,
base,
tokens,
recipes,
utilities;

@layer utilities {
  @media screen and (min-width:48rem) {
    .eqLmuX {
      position: -webkit-sticky;
      position: sticky
    }

    .fSQJIK {
      display: none
    }

    .kJkEAv {
      top: var(--dynamic-side-area-sticky-top-value, 0)
    }
  }

  @media screen and (max-width:47.9975rem) {
    .bvDtCo {
      display: none
    }
  }

  @media print and (max-width:767px) {
    .eybOyF {
      display: none
    }
  }

  @media print and (min-width:768px) {
    .kJjTHP {
      display: none
    }
  }
}

.esl7kn1l {
  margin-top: var(--esl7kn2) !important
}

.esl7kn1m {
  margin-right: var(--esl7kn4) !important
}

.esl7kn1n {
  margin-bottom: var(--esl7kn6) !important
}

.esl7kn1o {
  margin-left: var(--esl7kn8) !important
}

.esl7kn1q {
  padding-top: var(--esl7knc) !important
}

.esl7kn1r {
  padding-right: var(--esl7kne) !important
}

.esl7kn1s {
  padding-bottom: var(--esl7kng) !important
}

.esl7kn1t {
  padding-left: var(--esl7kni) !important
}

.esl7kn2p {
  text-align: var(--esl7kn1g) !important
}

:is(.esl7kn2s) {
  font-family: BIZ UDPGothic, Hiragino Sans, sans-serif
}

:where(.esl7kn2s) {
  line-height: 1
}

:where(.esl7kn2s:where(html, body, div, span, h1, h2, h3, p, a, img, var, ol, ul, li, footer, header, nav, time, button), .esl7kn2s :where(html, body, div, span, h1, h2, h3, p, a, img, var, ol, ul, li, footer, header, nav, time, button)) {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  color: currentColor;
  background: none;
  text-decoration: none;
  vertical-align: baseline;
  overflow-wrap: anywhere
}

:where(.esl7kn2s:where(footer, header, nav), .esl7kn2s :where(footer, header, nav)) {
  display: block
}

:where(.esl7kn2s:where(ol, ul), .esl7kn2s :where(ol, ul)) {
  list-style: none
}

:where(.esl7kn2s:where(*, :before, :after), .esl7kn2s :where(*, :before, :after)) {
  box-sizing: border-box
}

@media (max-width:767px) {
  .esl7kn1l {
    margin-top: var(--esl7kn3) !important
  }

  .esl7kn1m {
    margin-right: var(--esl7kn5) !important
  }

  .esl7kn1n {
    margin-bottom: var(--esl7kn7) !important
  }

  .esl7kn1o {
    margin-left: var(--esl7kn9) !important
  }

  .esl7kn1q {
    padding-top: var(--esl7knd) !important
  }

  .esl7kn1r {
    padding-right: var(--esl7knf) !important
  }

  .esl7kn1s {
    padding-bottom: var(--esl7knh) !important
  }

  .esl7kn1t {
    padding-left: var(--esl7knj) !important
  }

  .esl7kn2p {
    text-align: var(--esl7kn1h) !important
  }
}

._14xli2ae {
  margin: var(--_14xli2a4);
  border: 0;
  border-top: var(--_14xli2a6);
  border-right: var(--_14xli2aa);
  width: var(--_14xli2a0);
  height: var(--_14xli2a2)
}

@media (max-width:767px) {
  ._14xli2ae {
    width: var(--_14xli2a1);
    height: var(--_14xli2a3);
    margin: var(--_14xli2a5);
    border-top: var(--_14xli2a7);
    border-right: var(--_14xli2ab)
  }
}

.l2kdnf9 {
  display: flex;
  flex-wrap: var(--l2kdnf8);
  flex-direction: var(--l2kdnf0);
  justify-content: var(--l2kdnf2);
  align-items: var(--l2kdnf4);
  gap: var(--l2kdnf6)
}

@media (max-width:767px) {
  .l2kdnf9 {
    flex-direction: var(--l2kdnf1);
    justify-content: var(--l2kdnf3);
    align-items: var(--l2kdnf5);
    gap: var(--l2kdnf7)
  }
}

.kdhzbi3 {
  row-gap: var(--kdhzbi0, 24px)
}

.kdhzbi7 {
  font-size: var(--kdhzbi4);
  color: var(--kdhzbi5)
}

@media (max-width:767px) {
  .kdhzbi3 {
    row-gap: var(--kdhzbi1, 16px)
  }
}

._1xgv8e97 {
  display: var(--_1xgv8e92);
  width: var(--_1xgv8e95);
  flex-shrink: 0
}

._1xgv8e9d {
  border-top-left-radius: var(--_1xgv8e93);
  border-top-right-radius: var(--_1xgv8e93)
}

._1xgv8e9f {
  overflow: hidden
}

._1xgv8e9g {
  border-bottom-left-radius: var(--_1xgv8e93);
  border-bottom-right-radius: var(--_1xgv8e93)
}

._1xgv8e9i {
  height: var(--_1xgv8e94);
  width: 100%;
  object-fit: var(--_1xgv8e91);
  vertical-align: bottom;
  border-bottom-left-radius: var(--_1xgv8e93);
  border-bottom-right-radius: var(--_1xgv8e93);
  aspect-ratio: var(--_1xgv8e96)
}

._1xgv8e9j {
  pointer-events: none
}

@media print {
  ._1xgv8e9n {
    visibility: hidden;
    position: relative
  }

  ._1xgv8e9n:after {
    content: "NO PRINTING";
    position: absolute;
    visibility: visible;
    top: 50%;
    left: 50%;
    font-size: 14px;
    color: #1F1F20;
    transform: translate(-50%, -50%)
  }
}

.dj5t6ma {
  box-sizing: border-box;
  cursor: pointer;
  display: var(--dj5t6m8);
  align-items: center;
  outline: none;
  font-weight: var(--dj5t6m2);
  text-decoration: none;
  line-height: 1.25;
  border-radius: 2px;
  color: var(--dj5t6m0, #1f1f20) !important;
  width: var(--dj5t6m6)
}

.dj5t6ma:focus-visible {
  outline-offset: 2px;
  outline-width: 2px;
  outline-style: solid;
  outline-color: #1566a7
}

.dj5t6mc:is(a):hover {
  opacity: .75
}

.dj5t6mh {
  font-size: calc(1rem * (var(--font-size-scale-factor, 1)))
}

.dj5t6m10 {
  display: inline-flex;
  vertical-align: sub;
  line-height: 1;
  font-size: calc(1em + 4px)
}

.dj5t6m10 {
  margin-left: var(--dj5t6m3)
}

@media (max-width:767px) {
  .dj5t6ma {
    width: var(--dj5t6m7);
    display: var(--dj5t6m9)
  }

  .dj5t6mq {
    font-size: calc(.875rem * (var(--font-size-scale-factor, 1)))
  }

  .dj5t6mr {
    font-size: calc(1rem * (var(--font-size-scale-factor, 1)))
  }

  .dj5t6m10 {
    margin-left: var(--dj5t6m4)
  }
}

._1yvk0f68 {
  white-space: var(--_1yvk0f62);
  line-height: var(--_1yvk0f63);
  font-size: var(--_1yvk0f64);
  color: var(--_1yvk0f60)
}

._1yvk0f6c {
  text-align: center !important
}

._1yvk0f6f {
  font-weight: 700 !important
}

@media (max-width:767px) {
  ._1yvk0f68 {
    font-size: var(--_1yvk0f65)
  }
}

._1vo19qm2 {
  cursor: pointer;
  display: flex;
  align-items: center;
  outline: none;
  line-height: 1;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  text-align: start;
  border-width: 1px;
  border-style: solid;
  width: var(--_1vo19qm0);
  border-radius: 10000px
}

._1vo19qm2:focus-visible {
  outline-offset: 2px;
  outline-width: 2px;
  outline-style: solid;
  outline-color: #1566a7
}

._1vo19qm2:disabled {
  cursor: not-allowed
}

._1vo19qm6 {
  padding-block: 8px;
  padding-inline: 20px;
  min-height: 34px;
  gap: 2px;
  min-width: 68px
}

._1vo19qmg {
  font-size: calc(.875rem * (var(--font-size-scale-factor, 1)))
}

._1vo19qm11 {
  color: #1f1f20;
  background-color: #ffffff;
  border-color: #313132
}

._1vo19qm11:disabled {
  opacity: .57
}

._1vo19qm11:not([disabled]):hover {
  background-color: #f9f9f9
}

._1vo19qm11:not([disabled]):active {
  background-color: #f2f2f3
}

._1vo19qm14 {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: calc(1em + 4px)
}

._1vo19qm1d {
  justify-content: center
}

@media (max-width:767px) {
  ._1vo19qm2 {
    width: var(--_1vo19qm1)
  }

  ._1vo19qm3 {
    max-width: 600px
  }

  ._1vo19qmk {
    padding-block: 4px;
    padding-inline: 12px;
    min-height: 24px;
    gap: 2px;
    min-width: 52px
  }

  ._1vo19qmu {
    font-size: calc(.75rem * (var(--font-size-scale-factor, 1)))
  }

  ._1vo19qm1g {
    justify-content: center
  }
}

@media (min-width:768px) {
  ._1vo19qm4 {
    max-width: 600px
  }
}

.yf99t17 {
  display: flex;
  background-color: #f2f2f3
}

.yf99t18 {
  max-width: var(--yf99t10);
  margin: 0 auto;
  padding: 44px 40px 16px;
  flex: 1 1;
  display: flex;
  flex-direction: column
}

.yf99t19 {
  width: 70px;
  height: 24px;
  color: #808080
}

.yf99t1a {
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding-top: 44px
}

.yf99t1b {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  gap: 20px 24px;
  align-items: baseline;
  line-height: 1
}

@media (max-width:767px) {
  .yf99t18 {
    padding: 32px 16px 16px
  }
}

.bqhwsl0 {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 4px;
  flex-shrink: 0;
  min-width: 47px;
  min-height: 40px;
  border-radius: 4px;
  cursor: pointer;
  color: #606061
}

.bqhwsl0:focus-visible {
  outline-offset: 2px;
  outline-width: 2px;
  outline-style: solid;
  outline-color: #1566a7
}

.bqhwsl0:hover {
  opacity: .75
}

.bqhwsl2 {
  display: flex;
  width: 20px;
  height: 20px
}

.bqhwsl3 {
  white-space: nowrap;
  font-size: calc(.625rem * (var(--font-size-scale-factor, 1)));
  line-height: 1
}

._19r0w2f2 {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  max-width: unset;
  max-height: unset;
  position: fixed;
  top: 56px;
  left: 0;
  width: 390px;
  height: calc(100dvh - 56px);
  background-color: #f9f9f9;
  border: 1px solid #d2d2d3;
  border-top: none;
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, .2), 0 4px 6px -4px rgba(0, 0, 0, .2);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none
}

._19r0w2f2::-webkit-backdrop {
  display: none
}

._19r0w2f2::backdrop {
  display: none
}

._19r0w2f3 {
  height: 100%;
  padding-top: 20px;
  padding-right: 12px;
  padding-left: 16px;
  overflow-y: auto;
  scrollbar-width: thin;
  scroll-behavior: smooth;
  overscroll-behavior-block: contain
}

._19r0w2f3,
._19r0w2f4 {
  display: flex;
  flex-direction: column
}

._19r0w2f4 {
  gap: 32px
}

._19r0w2f7 {
  border-top: 1px solid #e2e2e3
}

._19r0w2f8 {
  position: relative;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 56px;
  box-shadow: 0 2px 8px 0 rgba(0, 0, 0, .1);
  color: #1f1f20;
  font-size: calc(.875rem * (var(--font-size-scale-factor, 1)));
  line-height: 1;
  outline: none;
  cursor: pointer
}

._19r0w2f8:hover {
  opacity: .75
}

._19r0w2f8:after {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: 8px
}

._19r0w2f8:focus-visible:after {
  outline-offset: -5px;
  outline-width: 2px;
  outline-style: solid;
  outline-color: #1566a7
}

@media (max-width:767px) {
  ._19r0w2f2 {
    position: absolute;
    top: var(--_19r0w2f0);
    opacity: var(--_19r0w2f1);
    width: 100%;
    height: calc(85dvh - 50px)
  }
}

@media (hover:none) and (pointer:coarse) {
  ._19r0w2f8:focus:after {
    outline: none
  }
}

._59dzjj0 {
  display: flex;
  width: 134px;
  height: 21px
}

._59dzjj0,
._59dzjj1 {
  flex-shrink: 0;
  border-radius: 4px
}

._59dzjj1 {
  display: none
}

@media (max-width:767px) {
  ._59dzjj0 {
    display: none
  }

  ._59dzjj1 {
    display: block;
    width: 46px;
    height: 30px
  }
}

.dod22o2 {
  width: 100%;
  height: 100%;
  color: var(--dod22o0)
}

._1lhn3uc3 {
  position: -webkit-sticky;
  position: sticky;
  z-index: 1200;
  top: 0
}

._1lhn3uc4 {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  min-height: 56px;
  transition: padding .3s ease;
  padding-block: 4px;
  padding-inline: 20px;
  background-color: #f9f9f9;
  border-bottom: 1px solid #d2d2d3
}

._1lhn3uc5 {
  gap: 8px
}

._1lhn3uc5,
._1lhn3uc6 {
  flex-grow: 1;
  flex-shrink: 0;
  display: flex;
  align-items: center
}

._1lhn3uc6 {
  justify-content: flex-end;
  gap: 16px
}

@media (max-width:767px) {
  ._1lhn3uc3 {
    position: static
  }

  ._1lhn3uc4 {
    min-height: 50px;
    padding-inline: 12px
  }

  ._1lhn3uc5 {
    width: var(--_1lhn3uc0)
  }

  ._1lhn3uc5,
  ._1lhn3uc6 {
    flex-wrap: wrap;
    flex-shrink: 1;
    gap: 4px
  }

  ._1lhn3uc6 {
    width: var(--_1lhn3uc1)
  }
}

@media (max-width:389px) {
  ._1lhn3uc4 {
    padding-inline: 4px
  }
}

._1yasqhm0 {
  position: relative
}

._1yasqhm1 {
  height: 40px;
  display: flex;
  align-items: center;
  background-color: #f9f9f9;
  overflow-x: auto;
  overscroll-behavior: none;
  -ms-overflow-style: none;
  scrollbar-width: none
}

._1yasqhm1::-webkit-scrollbar {
  display: none
}

._1yasqhm2 {
  height: 40px;
  flex: 1 1;
  display: flex;
  align-items: center;
  justify-content: center;
  border-top: 1px solid #e2e2e3;
  border-bottom: 1px solid #e2e2e3
}

._1yasqhm4 {
  height: 40px;
  min-width: 100px;
  padding-inline: 8px;
  display: grid;
  place-items: center;
  background-color: var(--_1yasqhm3, #313132);
  color: #ffffff;
  font-size: calc(.875rem * (var(--font-size-scale-factor, 1)));
  line-height: 1.25;
  font-weight: 700;
  white-space: nowrap
}

._1yasqhm4:focus-visible {
  outline-offset: -4px
}

._1yasqhm5 {
  height: 40px;
  display: flex;
  align-items: center;
  gap: 24px;
  padding-inline: 16px
}

._1ytm0ij0 {
  height: 40px;
  padding-block: 7px
}

._1ytm0ij1 {
  cursor: pointer
}

._1ytm0ij4 {
  height: 26px;
  display: flex;
  align-items: center;
  gap: 4px;
  color: #606061
}

._1ytm0ij5 {
  padding-inline: 8px;
  font-size: calc(.875rem * (var(--font-size-scale-factor, 1)));
  line-height: 1.25;
  font-weight: 700;
  white-space: nowrap
}

._1ytm0ij6 {
  border-radius: 4px
}

._1ytm0ij6:focus-visible {
  outline-offset: 2px;
  outline-width: 2px;
  outline-style: solid;
  outline-color: #1566a7
}

._1ytm0ij7 {
  display: grid;
  place-items: center;
  width: 26px;
  height: 26px;
  border: 1px solid #909091;
  border-radius: 4px;
  cursor: pointer
}

._1ytm0ij7:focus-visible {
  outline-offset: 2px;
  outline-width: 2px;
  outline-style: solid;
  outline-color: #1566a7
}

._1ytm0ij7:hover {
  opacity: .75
}

._1ytm0ij9 {
  background-color: #ffffff
}

._1ytm0ija {
  display: flex;
  height: 18px;
  width: 18px;
  pointer-events: none
}

._1ytm0ijb {
  place-items: center;
  width: 26px;
  height: 26px;
  color: #414143
}

._1ytm0ijc {
  display: none
}

@media (max-width:767px) {
  ._1ytm0ij7 {
    display: none
  }

  ._1ytm0ijc {
    display: grid
  }
}

.tg3fq40 {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  max-width: unset;
  max-height: unset;
  width: 100%;
  overflow: hidden;
  background-color: #f9f9f9;
  border: 1px solid #e2e2e3;
  border-top: none;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, .2), 0 4px 6px -4px rgba(0, 0, 0, .2);
  outline: none;
  z-index: -1;
  opacity: 0
}

.tg3fq40::-webkit-backdrop {
  display: none
}

.tg3fq40::backdrop {
  display: none
}

.tg3fq46 {
  display: flex;
  flex-direction: column;
  max-height: var(--tg3fq45)
}

.tg3fq47 {
  width: 100%;
  overflow-y: auto;
  scrollbar-width: thin;
  overscroll-behavior: contain
}

.tg3fq47:focus-visible {
  outline-offset: -2px;
  outline-width: 2px;
  outline-style: solid;
  outline-color: #1566a7
}

.tg3fq4g {
  border-top: 1px solid #e2e2e3
}

.tg3fq4h {
  border-radius: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 48px;
  color: #1f1f20;
  font-size: calc(.875rem * (var(--font-size-scale-factor, 1)));
  line-height: 1;
  cursor: pointer
}

.tg3fq4h:focus-visible {
  outline-offset: -5px;
  outline-width: 2px;
  outline-style: solid;
  outline-color: #1566a7
}

.tg3fq4h:hover {
  opacity: .75
}

@media (max-width:767px) {
  .tg3fq40 {
    display: none
  }
}

@media (hover:none) and (pointer:coarse) {
  .tg3fq4h:focus {
    outline: none
  }
}

._22j9o20 {
  display: flex;
  flex-direction: column;
  min-height: 100svh
}

._22j9o21 {
  flex: 1 1
}

._22j9o24 {
  position: -webkit-sticky;
  position: sticky;
  top: var(--_22j9o23);
  z-index: 1080;
  box-shadow: 0 12px 12px 0 rgba(0, 0, 0, .1), 0 2px 8px 0 rgba(0, 0, 0, .1)
}

@media (max-width:767px) {
  ._22j9o24 {
    top: 0
  }
}

.ounrk32 {
  width: 100%;
  height: 100%;
  color: var(--ounrk30)
}

.qhunxd4 {
  outline: none;
  pointer-events: var(--qhunxd2)
}

.qhunxd4,
.qhunxd5 {
  cursor: pointer;
  opacity: var(--qhunxd1)
}

.qhunxd5 {
  pointer-events: none
}

.qhunxd4:focus-visible .qhunxd7 {
  vector-effect: non-scaling-stroke;
  paint-order: stroke fill;
  stroke: #1566a7;
  stroke-width: 10
}

.qhunxd8 {
  position: absolute;
  top: 14px;
  left: 14px;
  z-index: 1
}

.qhunxdd {
  overflow: initial
}

.qhunxdl {
  cursor: pointer
}

.qhunxdn {
  transition: fill .2s
}

.qhunxdl:hover .qhunxdn {
  fill: #2470ac
}

.qhunxdp {
  transition: fill .2s
}

.qhunxdl:hover .qhunxdp {
  fill: #3e898b
}

.qhunxdr {
  transition: fill .2s
}

.qhunxdl:hover .qhunxdr {
  fill: #8ca736
}

.qhunxdt {
  transition: fill .2s
}

.qhunxdl:hover .qhunxdt {
  fill: #467e47
}

.qhunxdv {
  transition: fill .2s
}

.qhunxdl:hover .qhunxdv {
  fill: #ca5ea3
}

.qhunxdx {
  transition: fill .2s
}

.qhunxdl:hover .qhunxdx {
  fill: #c56e26
}

.qhunxdz {
  transition: fill .2s
}

.qhunxdl:hover .qhunxdz {
  fill: #dcbf22
}

.qhunxd11 {
  transition: fill .2s
}

.qhunxdl:hover .qhunxd11 {
  fill: #ca3535
}

._1nagqef0 {
  position: relative;
  overflow: hidden;
  padding: 60px 12px 26px
}

._1c5es4m0 {
  line-height: 24px;
  font-size: calc(1rem * (var(--font-size-scale-factor, 1)));
  color: #1f1f20
}

._1c5es4m1 {
  fill: #1f1f20;
  margin-left: 8px;
  vertical-align: sub
}

._1c5es4m2 {
  display: inline-block;
  line-height: 1.25;
  margin-right: 8px
}

._1c5es4m3 {
  padding-block: 4px;
  border-radius: 4px
}

._1c5es4m3:hover {
  text-decoration: underline;
  opacity: 1 !important
}

._1pe8r9r5 {
  position: relative;
  display: block
}

._1pe8r9rd {
  cursor: pointer
}

._1pe8r9rd:focus-visible {
  outline-offset: 2px;
  outline-width: 2px;
  outline-style: solid;
  outline-color: #1566a7
}

._1pe8r9rd:hover {
  opacity: .75
}

._1pe8r9rg {
  display: flex;
  flex-direction: column;
  gap: var(--_1pe8r9r0)
}

@media (max-width:767px) {
  ._1pe8r9ri {
    display: flex;
    flex-direction: column;
    gap: var(--_1pe8r9r1)
  }
}

.qjto902 {
  display: flex;
  flex-direction: column;
  gap: var(--qjto900);
  overflow: hidden
}

@media (max-width:767px) {
  .qjto902 {
    gap: var(--qjto901)
  }
}

.bu0zet0 {
  overflow: hidden;
  height: -moz-fit-content;
  height: fit-content;
  position: relative
}

._12z2gh61 {
  font-weight: 700;
  color: #1f1f20;
  line-height: 1.25;
  word-break: break-all;
  font-size: calc(1.125rem * (var(--font-size-scale-factor, 1)))
}

.ajvsp40 {
  position: relative;
  height: -moz-fit-content;
  height: fit-content
}

._1akg3wv0 {
  display: block;
  border-radius: 4px;
  transition: opacity .3s
}

._1akg3wv0:hover {
  opacity: .75
}

.g7l4292 {
  color: #1f1f20;
  display: grid;
  grid-template-columns: repeat(var(--g7l4291), 1fr);
  grid-column-gap: 24px;
  column-gap: 24px
}

.g7l4297 {
  display: flex;
  align-items: center
}

.g7l4298 {
  display: flex;
  width: 100%;
  gap: 8px;
  padding: 16px 0;
  border-radius: 4px
}

.g7l4298:focus-visible {
  outline-offset: 2px;
  outline-width: 2px;
  outline-style: solid;
  outline-color: #1566a7
}

.g7l4298:hover {
  opacity: .75
}

.g7l429a {
  gap: 4px
}

.g7l429a,
.g7l429b {
  display: flex;
  flex-direction: column
}

.g7l429b {
  gap: 8px
}

.g7l429d {
  font-size: calc(1rem * (var(--font-size-scale-factor, 1)));
  font-weight: 700;
  line-height: 1.25
}

.g7l429e {
  font-size: calc(.875rem * (var(--font-size-scale-factor, 1)));
  line-height: 1.25
}

.g7l429f {
  display: flex;
  align-items: center;
  margin-left: auto;
  flex-shrink: 0;
  font-size: 20px
}

@media (max-width:767px) {
  .g7l4292 {
    grid-template-columns: repeat(var(--g7l4290), 1fr);
    column-gap: 16px
  }

  .g7l4294 {
    border-top: 1px dotted #d2d2d3
  }

  .g7l4296 {
    border-bottom: 1px dotted #d2d2d3
  }
}

@media (min-width:768px) {
  .g7l4293 {
    border-top: 1px dotted #d2d2d3
  }

  .g7l4295 {
    border-bottom: 1px dotted #d2d2d3
  }
}

._1cvxp424 {
  display: flex;
  flex-direction: column;
  gap: 8px
}

._1cvxp426 {
  border-bottom: 1px solid #d2d2d3;
  padding-bottom: 20px
}

._1cvxp427 {
  color: var(--_1cvxp420);
  line-height: 1.25;
  font-weight: 700;
  font-size: var(--_1cvxp422)
}

._1cvxp428 {
  border-radius: 4px;
  display: inline-block
}

._1cvxp42a {
  display: inline-block;
  width: calc(1em + 4px);
  height: calc(1em + 4px)
}

._1cvxp42a {
  margin-left: 8px;
  vertical-align: sub
}

@media (max-width:767px) {
  ._1cvxp424 {
    gap: 4px
  }

  ._1cvxp426 {
    padding-bottom: 16px
  }

  ._1cvxp427 {
    font-size: var(--_1cvxp423)
  }
}

._16wd3ey0 {
  width: -moz-fit-content;
  width: fit-content;
  border-radius: 2px;
  padding: 4px;
  font-size: calc(.75rem * (var(--font-size-scale-factor, 1)));
  line-height: 1.25;
  color: #414143;
  background-color: #ffffff;
  border: 1px solid #757577
}

._16wd3ey0:focus-visible {
  outline-offset: 2px;
  outline-width: 2px;
  outline-style: solid;
  outline-color: #1566a7
}

._16wd3ey0:is(button):hover {
  cursor: pointer
}

._16wd3ey0:is(button, a):hover {
  opacity: .75
}

.jxun703 {
  box-sizing: border-box;
  width: 100%;
  display: grid;
  grid-column-gap: 24px;
  column-gap: 24px
}

.jxun703 {
  grid-template-columns: 8fr 4fr
}

@media (max-width:767px) {
  .jxun703 {
    grid-template-columns: 1fr;
    row-gap: var(--jxun700)
  }
}

._37v81j0 {
  box-sizing: border-box;
  margin: 0 auto
}

._37v81j2 {
  max-width: 1040px !important
}

.pstckm2 {
  border: 1px solid #d2d2d3
}

.pstckm3 {
  padding: 16px;
  color: #1f1f20;
  font-size: var(--pstckm0);
  font-weight: 700;
  line-height: 1.25;
  border-bottom: 1px solid #d2d2d3;
  background-color: #e2e2e3
}

.pstckm4 {
  padding: 16px
}

@media (max-width:767px) {
  .pstckm3 {
    font-size: var(--pstckm1)
  }
}

._1o0k0y90 {
  box-sizing: border-box;
  display: block
}

._1o0k0y91 {
  border-radius: 0 !important
}

.yket650 {
  display: grid
}

.yket650 {
  margin: 0;
  padding: 0
}

._20zele2 {
  height: 100%;
  width: 100%;
  position: relative
}

._20zele2,
._20zele3 {
  box-sizing: border-box
}

._20zele3 {
  margin: 0;
  padding: 0;
  list-style: none;
  list-style-type: none;
  display: grid;
  flex: 1 1;
  grid-column-gap: 24px;
  column-gap: 24px;
  grid-template-columns: repeat(var(--_20zele1), 1fr)
}

@media (max-width:767px) {
  ._20zele3 {
    column-gap: 16px;
    grid-template-columns: 1fr;
  }

  .esl7kn2s ._1nagqef0,
  .qhunxd3 {
    display: none;
  }
}

._1o4gdfj5 {
  display: var(--_1o4gdfj0);
  color: var(--_1o4gdfj1);
  font-size: var(--_1o4gdfj3)
}

._1o4gdfjc {
  line-height: 1.25
}

@media (max-width:767px) {
  ._1o4gdfj5 {
    font-size: var(--_1o4gdfj4)
  }
}

._1hcim0r0 {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  row-gap: 2px;
  column-gap: 4px
}

._1j6dito2 {
  font-weight: 700;
  color: #1f1f20;
  font-size: calc(1.75rem * (var(--font-size-scale-factor, 1)));
  line-height: 1.25
}

.subtitle {
  font-size: 20px;
}

._1j6dito6 {
  display: flex;
  justify-content: space-between;
  flex-direction: row;
  gap: 16px
}

._1j6dito7 {
  width: -moz-fit-content;
  width: fit-content;
  padding: 4px;
  border: 1px solid #757577;
  border-radius: 2px;
  background-color: #ffffff;
  color: #414143;
  font-size: calc(.75rem * (var(--font-size-scale-factor, 1)));
  line-height: 1.25;
  cursor: pointer
}

@media (max-width:767px) {
  ._1j6dito2 {
    font-size: calc(1.25rem * (var(--font-size-scale-factor, 1)))
  }

  ._1j6dito6 {
    gap: 8px
  }
}

._1i1d7sh0 {
  color: #1f1f20
}

._1i1d7sh0 p:has(.nw--attention),
._1i1d7sh0 p:has(.nw--subtitle),
._1i1d7sh0 p:has(.nw--updated) {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 12px;
  margin-bottom: 8px;
  line-height: 1
}

._1i1d7sh0 p:has(.nw--attention)+h2,
._1i1d7sh0 p:has(.nw--attention)+h3,
._1i1d7sh0 p:has(.nw--subtitle)+h2,
._1i1d7sh0 p:has(.nw--subtitle)+h3,
._1i1d7sh0 p:has(.nw--updated)+h2,
._1i1d7sh0 p:has(.nw--updated)+h3 {
  margin-top: 0
}

body {
  counter-reset: katexEqnNo mmlEqnNo
}

._7wekwg0 {
  flex-shrink: 0
}

body:has(._1faxly6) {
  background: #000 !important;
  overflow: hidden
}

:where(html, body, div, span, h1, h2, h3, p, a, img, var, ol, ul, li, footer, header, nav, time, button) {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  color: currentColor;
  background: none;
  text-decoration: none;
  vertical-align: baseline;
  overflow-wrap: anywhere;
}

:where(footer, header, nav) {
  display: block;
}

:where(body) {
  line-height: 1;
  font-family: "BIZ UDPGothic", "Hiragino Sans", sans-serif;
}

:where(ol, ul) {
  list-style: none;
}

:where(*, *::before, *::after) {
  box-sizing: border-box;
}

a:hover {
  cursor: pointer;
}


@font-face {
  font-family: "Instrument Sans";
  src: url("/_cdn/production/landing-cdn/65b5f05e-9fc2-4440-beea-9cbe16c3874d/06aeb70e-3843-481e-b4c7-0763a23320c8/fonts/InstrumentSans-Regular.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Instrument Sans";
  src: url("/_cdn/production/landing-cdn/65b5f05e-9fc2-4440-beea-9cbe16c3874d/06aeb70e-3843-481e-b4c7-0763a23320c8/fonts/InstrumentSans-Italic.woff2") format("woff2");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

#Send-Us-Message {
  border: none;
  border-radius: 15px;
  max-width: 504px;
  width: 100%;
  margin: 30px auto !important;
  font-family: "Instrument Sans" !important;
  box-shadow: 0 0 19px 0 rgba(0, 0, 0, 0.15);
  background: #fff;
  font-size: 16px;
}

#Send-Us-Message h3 {
  padding: 0 15px;
  margin: 0 0 20px 0;
  font-family: "Instrument Sans" !important;
  font-weight: 600 !important;
  font-size: 20px !important;
  line-height: 1.2;
  text-align: center;
  color: #000000;
}

#Send-Us-Message h3 span {
  font-size: 20px !important;
  font-weight: 600 !important;
  color: #DD2A30;
  font-family: "Instrument Sans" !important;
}

#Send-Us-Message .form-photo {
  max-width: 452px;
  padding: 0 15px;
  box-sizing: border-box;
  margin-bottom: 25px;
}

#Send-Us-Message .form-photo img {
  border-radius: 10px;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
  margin-bottom: 0;
  width: 100%;
}

#Send-Us-Message h2 {
  padding: 0 10px;
  color: #000 !important;
  margin: 0 0 10px 0;
  font-family: "Instrument Sans";
  font-weight: 400;
  font-size: 17px !important;
  line-height: 22px;
  text-align: center;
  border: none;
}

#cd-countdown {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 50px;
  font-family: sans-serif;
  font-family: "Instrument Sans" !important;
}

.cd-unit {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0 5px;
}

.cd-digits {
  display: flex;
}

.cd-box {
  box-sizing: border-box;
  min-width: 35px;
  margin: 0 2px;
  border-radius: 8px;
  padding: 15px 10px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  font-weight: bold;
  font-size: 18px;
  line-height: 1;
  text-align: center;
  background: #fff;
}

.cd-label {
  position: absolute;
  bottom: -25px;
  margin-top: 5px;
  color: #333;
  font-weight: bold;
  font-size: 11px;
  line-height: 1;
  text-transform: uppercase;
}

.cd-separator {
  border-radius: 8px;
  color: black;
  font-weight: bold;
  font-size: 21px;
}

@media (max-width: 550px) {
  .cd-box {
    font-size: 18px;
  }
}

@media (max-width: 500px) {
  .cd-box {
    min-width: initial;
    padding: 10px 13px;
    font-size: 16px;
  }
}

@media (max-width: 450px) {
  .cd-box {
    min-width: initial;
    padding: 8px 10px;
    font-size: 16px;
  }
}

@media (max-width: 400px) {
  .cd-box {
    min-width: initial;
    padding: 6px 8px;
    font-size: 14px;
  }
}

@media (max-width: 380px) {
  .cd-box {
    margin: 0 1.5px;
  }
}

.form-footer {
  box-sizing: border-box;
  width: 100%;
  border-radius: 0 0 15px 15px;
  padding: 24px 37px;
  text-align: center;
  background-image: url("/_cdn/production/landing-cdn/65b5f05e-9fc2-4440-beea-9cbe16c3874d/06aeb70e-3843-481e-b4c7-0763a23320c8/images/noise.webp");
  background-size: cover;
}

.form-footer img {
  margin: 25px auto !important;
  width: 80%;
}

.form-footer .uniqp {
  color: #fff !important;
  margin: 0 !important;
  font-family: "Instrument Sans" !important;
  font-weight: 400 !important;
  font-size: 14px !important;
  line-height: 20px !important;
  text-align: center;
}

.form-footer .pp {
  color: #fff !important;
  margin: 0 !important;
  font-family: "Instrument Sans" !important;
  font-weight: 400 !important;
  font-size: 12px !important;
  text-align: center;
}

/* === comments (from 2/) === */
.fb--container .fwn {
  font-weight: 400;
}

.fb--container input {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 12px;
}

.fb--container a {
  color: #365899;
  cursor: pointer;
  text-decoration: none;
}

.fb--container img {
  border: 0;
}

.fb--container abbr {
  border-bottom: none;
  text-decoration: none;
}

.fb--container .clearfix::after {
  clear: both;
  content: ".";
  display: block;
  font-size: 0;
  height: 0;
  line-height: 0;
  visibility: hidden;
}

.fb--container .clearfix {
  zoom: 1;
}

.fb--container ::-webkit-input-placeholder {
  color: #90949c;
}

.fb--container :focus::-webkit-input-placeholder {
  color: #bec2c9;
}

.fb--container ._2vq9 .livetimestamp,
.fb--container ._2vq9 .uiLinkSubtle,
.fb--container .fcg,
.fb--container a.uiLinkSubtle {
  color: #90949c;
}

.fb--container ._42ft {
  cursor: pointer;
  display: inline-block;
  text-decoration: none;
  white-space: nowrap;
}

.fb--container ._42ft:hover {
  text-decoration: none;
}

.fb--container ._ohe {
  float: left;
  margin-right: 10px;
}

.fb--container ._ohf,
.fb--container .rfloat {
  float: right;
}

.fb--container .fsm {
  font-size: 12px;
}

.fb--container ._2vq9 a {
  color: #4267b2;
}

.fb--container ._517h {
  background-color: #f6f7f9;
  border-color: #ced0d4;
  color: #4b4f56;
}

.fb--container ._517h:hover {
  background-color: #e9ebee;
}

.fb--container ._517h:active {
  background-color: #dddfe2;
  border-color: #bec2c9;
}

.fb--container ._42ef {
  overflow: hidden;
}

.fb--container ._8s {
  margin-right: 8px;
}

.fb--container ._6b {
  vertical-align: middle;
  display: inline-block;
  word-wrap: normal;
  border: 1px solid;
  border-radius: 2px;
  box-sizing: content-box;
  font-size: 12px;
  font-weight: 700;
  padding: 0 8px;
  position: relative;
  text-align: center;
  text-shadow: none;
  line-height: 22px;
}

.fb--container ._5mdd,
.fb--container._2pi8 {
  word-wrap: break-word;
}

.fb--container ._6b::before {
  content: "";
  display: inline-block;
  height: 20px;
  vertical-align: middle;
}

.fb--container ._4qba {
  font-style: normal;
}

.fb--container ._3-8m {
  margin-bottom: 4px;
  margin-top: 4px;
}

.fb--container ._3-8y {
  margin-top: 12px;
}

.fb--container ._3-8_ {
  margin-right: 4px;
}

.fb--container._2pi8 {
  padding-left: 8px;
  padding-right: 8px;
  font-size: 14px;
  line-height: 1.358;
  word-break: break-word;
}

.fb--container ._2pis {
  padding-left: 8px;
  margin-left: 56px;
}

.fb--container ._55pe {
  display: inline-block;
  overflow: hidden;
  text-overflow: ellipsis;
  vertical-align: top;
  white-space: nowrap;
}

.fb--container._5lm5 {
  margin-top: 12px;
  border-top: 1px solid #e9ebee;
}

.fb--container._5lm5 ._42ef {
  font-size: 11px;
  color: #365899;
  cursor: pointer;
  padding-bottom: 8px;
  padding-top: 8px;
  font-weight: 700;
}

.fb--container ._44ri {
  border-left: 1px dotted #d3d6db;
}

.fb--container ._2vq9 {
  font-size: 12px;
  line-height: 1.358;
  padding-top: 2px;
}

.fb--container ._491z {
  border-bottom: 1px solid #e9ebee;
  line-height: 25px;
  margin-bottom: 24px;
  padding: 8px 0;
}

.fb--container ._pup {
  color: #4b4f56;
}

.fb--container ._1ci {
  height: 48px;
  width: 48px;
  object-fit: cover;
}

#comments_form.mycomment {
  width: 100%;
  box-sizing: border-box;
  display: flex;
  margin: 20px 0 0;
  font-size: 16px;
}

#comments_form .mycomment-img {
  flex-shrink: 0;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  margin-right: 10px;
}

#comments_form .mycomment-info {
  width: 100%;
  max-width: 100%;
}

#comments_form .textbox {
  color: #1d2129;
  width: 100%;
  font-size: 14px;
  box-sizing: border-box;
  border: none;
  margin-bottom: 10px;
  outline: 0;
}

#comments_form .mycomment-info__inner {
  background-color: #f2f3f5;
  border-radius: 18px;
  line-height: 16px;
  margin-top: 0;
  padding: 0.75rem 12px 1rem;
  position: relative;
}

#comments_form .error {
  position: relative;
  margin-top: -10px;
  color: red;
  font-size: 13px;
  padding-left: 5px;
  display: none;
}

.commentsWrapper a {
  font-weight: 700;
}

#comments_form .sendcomment {
  transition: opacity 0.15s ease;
}


.commentsWrapper {
  max-width: 680px;
  width: 100%;
  margin: 24px auto 0;
  padding: 0 8px;
  box-sizing: border-box;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Hiragino Kaku Gothic ProN", "Yu Gothic", sans-serif;
}

.comments .title-reUIw {
  font-size: 20px;
  font-weight: 700;
  color: #1f1f20;
  margin: 0 0 12px;
}

.fb--container .UFICommentActorName {
  font-weight: 700;
  color: #365899;
}

.fb--container ._50f7 {
  font-weight: 700;
  color: #1d2129;
}

form input[type="submit"] {
  background-color: #d13e3c !important;
  text-align: center !important;
}


.image {
  margin: 15px 0;

  em {
    font-size: 18px;
    display: block;
    margin-top: 10px;
  }

  img {
    width: 100%;
    object-fit: cover;
  }
}

.important-quote {
  padding: 15px;
  color: #fff;
  text-align: center;
  margin: 15px 0;
  border-radius: 5px;
  background: rgba(24, 31, 255, 0.5);
}

.logo-img {
  padding: 5px;
  width: 50px;
}

.brand a {
  color: #fff;
}

.blockquote {
  margin: 10px 0 10px 10px;
  padding-left: 12px;
  border-left: 2px solid blue;
}

.blockquote_red {
  border-color: red;
}

._1i1d7sh0 p {
  margin: 15px 0;
}